package com.cim.idm.wmspackage.object.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

/*
 ****************************************************************************
 *  PACKAGE : com.cim.idm.mespackage.object.management.data
 *  NAME    : EnumDefKey.java
 *  TYPE    : JAVA
 *  DESCRIPTION :
 *
 ****************************************************************************
 */

public class EnumDefKey implements KeyInfo
{

	private String	enumName;

	public EnumDefKey()
	{
	}

	public String getEnumName()
	{
		return this.enumName;
	}

	public void setEnumName(String enumName)
	{
		this.enumName = enumName;
	}

}